- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ReaderWriterLWO.cpp File Reference

`#include <string>`
`#include <sstream>`
`#include <algorithm>`
`#include <osg/Notify>`
`#include <osg/Node>`
`#include <osg/Group>`
`#include <osg/Geode>`
`#include <osg/Texture2D>`
`#include <osg/Geometry>`
`#include <osg/StateSet>`
`#include <osgDB/Registry>`
`#include <osgDB/ReadFile>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/FileUtils>`
`#include <osgUtil/SmoothingVisitor>`
`#include <osgUtil/Tesselator>`
`#include "Converter.h"`
`#include "old_lw.h"`
`#include "old_Lwo2.h"`

Include dependency graph for ReaderWriterLWO.cpp:

## Variables
osgDB::RegisterReaderWriterProxy< ReaderWriterLWO > | g_lwoReaderWriterProxy

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterLWO> g_lwoReaderWriterProxy